<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="result.css">
</head>
<body>
    <div class="container">
        <h1 id="score">0</h1>
        <h2> Final Score</h2>
        <a href="quize.html"><button class="btn" onclick="resetLocalStorage()"> Play Again</button></a>
        <a href="index.html"><button class="btn"> Home</button></a>
    </div>
    <script src="result.js"></script>
</body>
</html>